Download the PHP library symfony/polyfill-intl-grapheme

On this page you can find all versions of the php package symfony/polyfill-intl-grapheme. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of polyfill-intl-grapheme with dependencies

Version
Requires php Version >=5.3.3

The package symfony/polyfill-intl-grapheme contains the following files

Loading the files please wait ....